#!/usr/bin/env bash

cat  << EOF
DB_PORT=${DB_PORT}
DB_HOST=${DB_HOST}
DB_REPLICA_HOST=${DB_REPLICA_HOST}
DB_NAME=${DB_NAME}
DB_USER=${DB_USER}
DB_PASSWORD=${DB_PASSWORD}
MIGRATE_VERSION=${MIGRATE_VERSION}
DB_MAX_CONNECTION=${DB_MAX_CONNECTION}
HOST=${HOST}
PORT=${PORT}
LOG_LEVEL=${LOG_LEVEL}
WEB_CLIENT_ID=${WEB_CLIENT_ID}
APP_CLIENT_ID=${APP_CLIENT_ID}
JWT_SECRET=${JWT_SECRET}
FROM_EMAIL_ID=${FROM_EMAIL_ID}
HOST_DOMAIN=${HOST_DOMAIN}
EMAIL_AUTH_HOST_URL=${EMAIL_AUTH_HOST_URL}
EMAIL_HOST_URL=${EMAIL_HOST_URL}
USER_NAME=${USER_NAME}
EMAIL_PWD=${EMAIL_PWD}
CM_REF=${CM_REF}
SLACK_TOKEN=${SLACK_TOKEN}
INDIA_STORE_ID=${INDIA_STORE_ID}
SIGNING_SECRET=${SIGNING_SECRET}
REALTIME_DB_URL=${REALTIME_DB_URL}
PUB_SUB_PRIVATE_KEY=${PUB_SUB_PRIVATE_KEY}
PUB_SUB_CLIENT_EMAIL=${PUB_SUB_CLIENT_EMAIL}
PUB_SUB_ENROL_TOPIC=${PUB_SUB_ENROL_TOPIC}
PUB_SUB_BOOKING_TOPIC=${PUB_SUB_BOOKING_TOPIC}
PUB_SUB_CHECKINOUT_TOPIC=${PUB_SUB_CHECKINOUT_TOPIC}
PUB_SUB_PROJECT_ID=${PUB_SUB_PROJECT_ID}
TID=${TID}
ENCYPT_AUTH_HOST_DOMAIN=${ENCYPT_AUTH_HOST_DOMAIN}
ENCRYP_CLIENT_ID=${ENCRYP_CLIENT_ID}
ENCRYP_SECRET=${ENCRYP_SECRET}
ENCYPT_HOST_DOMAIN=${ENCYPT_HOST_DOMAIN}
ENCRYPT_CM_REF=${ENCRYPT_CM_REF}
OP_TENANT_ID=${OP_TENANT_ID}
OP_CLIENT_ID=${OP_CLIENT_ID}
OP_CLIENT_SECRET=${OP_CLIENT_SECRET}
OP_AUDIENCE=${OP_AUDIENCE}
OP_EMAIL_AUTH_HOST_URL=${OP_EMAIL_AUTH_HOST_URL}
OP_EMAIL_HOST_URL=${OP_EMAIL_HOST_URL}
CACHE_TTL=${CACHE_TTL}
FIRESTORE_PPROJECT_ID=${FIRESTORE_PPROJECT_ID}
FIRESTORE_PRIVATE_KEY=${FIRESTORE_PRIVATE_KEY}
FIRESTORE_CLIENT_EMAIL=${FIRESTORE_CLIENT_EMAIL}
AUTHENTICATION=${AUTHENTICATION}
IS_SWAGGER_DOC_ENABLED=${IS_SWAGGER_DOC_ENABLED}
COLLECTION=${COLLECTION}
DOCUMENT=${DOCUMENT}
VALIDATY_DAYS=${VALIDATY_DAYS}
INDIA_BU=${INDIA_BU}
INDIA_STORE_NAME=${INDIA_STORE_NAME}
MALL_BU=${MALL_BU}
MALL_SOURCE=${MALL_SOURCE}
MALL_DOMAIN=${MALL_DOMAIN}
API_GOVERNANCE_DOMAIN=${API_GOVERNANCE_DOMAIN}
OP_BU=${OP_BU}
EOF